Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.lowagie.toolbox.plugins
Class ImageXRefViewer.SpinnerListener

    java.lang.Object
      com.lowagie.toolbox.plugins.ImageXRefViewer.SpinnerListener

All Implemented Interfaces:
  EventListener, ChangeListener

Enclosing class:
  ImageXRefViewer

     class ImageXRefViewer.SpinnerListener

extends Object
implements ChangeListener

Field Summary
`private ImageXRefViewer` | `adaptee`

Constructor Summary
`ImageXRefViewer.SpinnerListener(ImageXRefViewer adaptee)`

Method Summary
`void` | `stateChanged(ChangeEvent e)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### adaptee

    private ImageXRefViewer adaptee

Constructor Detail

### ImageXRefViewer.SpinnerListener

    ImageXRefViewer.SpinnerListener(ImageXRefViewer adaptee)

Method Detail

### stateChanged

    public void stateChanged(ChangeEvent e)

  Specified by:
    `stateChanged` in interface `ChangeListener`
  Parameters:
    `e` - ChangeEvent
  See Also:
    `ChangeListener.stateChanged(javax.swing.event.ChangeEvent)`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hosted by Hostbasket
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD